For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
SupportContact salesStart free trial
  • Getting started
    • Overview
    • Authentication
    • Querying tutorial
    • OData Integrations
    • Work Breakdown Structure
    • Software Development Kits
    • API Patch Notes
    • FAQ
    • Terms of use
  • API Reference
      • GETQuery Resources
      • POSTCreate Resource
      • GETRetrieve Resource
      • PUTUpdate Resource
      • DELDelete Resource
      • POSTCreate Many Resources
      • GETResend Invite Email
      • GETGet Resource Avatar
LogoLogo
SupportContact salesStart free trial
API ReferenceResource

Resend Invite Email

GET
https://api.projectmanager.com/api/data/resources/:resourceId/resendinvite
GET
/api/data/resources/:resourceId/resendinvite
$curl https://api.projectmanager.com/api/data/resources/resourceId/resendinvite \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "error": {
3 "technicalError": "string",
4 "additionalErrors": [
5 "string"
6 ],
7 "validationErrors": {},
8 "message": "string"
9 },
10 "success": true,
11 "hasError": true,
12 "statusCode": "Continue"
13}
Resend Invite Email to a Resource within your Workspace. When you create a Resource that is a person, ProjectManager sends that person an email inviting them to join your Workspace. If that email is accidentally deleted or sent to a spam folder, you can request this email be sent again using this API.
Was this page helpful?
Previous

Get Resource Avatar

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

resourceIdstringRequiredformat: "uuid"
The unique identifier of the Resource to send an invitation email

Headers

x-integration-namestringOptional
The name of the calling system passed along as a header parameter

Response

Success
errorobject or null
If the API call failed, this will contain information about the error that occurred.
successbooleanRead-only

True if the API call succeeded; false otherwise.

hasErrorbooleanRead-only
True if the API call failed.
statusCodeenum
The HTTP code of the response.